<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>tugas 03b.</title>
</head>
<body>
isi dokumen
<p><a name="top"> </a>
    <a href="#bawah">menuju ke baris paling bawah</a>
    <img src="logouad.jpg" align="left"/>berikut ini adalah gambar dari logo kampus universitas ahmad dahlan yang berada di yogyakartaProgram Pengenalan Kampus (P2K) Universitas Ahmad Dahlan (UAD) 2019 berbeda dengan tahun sebelumnya. Sistem tahun lalu terpusat di GOR Amongrogo menjadi satu, tetapi kali ini mengusung konsep baru. Pihak kampus bekerja sama dengan panitia dosen dan panitia mahasiswa, sehingga lahirlah sebuah sistem yang bernama telekonferensi. Pembukaan mahasiswa ada di lima kampus dan pusatnya berada di Amphitarium Kampus Utama UAD. Semua itu dapat terhubung karena adanya telekonferensi.

    Untuk melancarkan sistem ini, tiap-tiap kampus diberi titik, yang jumlahnya ada sepuluh. Kampus I ada dua titik yaitu FEB dan Fakultas Psikologi. Kampus II ada satu titik untuk FSBK. Kampus III ada tiga titik yaitu Fakultas Farmasi, FKM, dan FTI. Kampus Utama ada dua titik yaitu FH dan FKIP. Selanjutnya, kampus V ada satu titik yaitu FAI.
    
    Sistem baru yang digunakan UAD memiliki kelebihan, yakni kita mendapat atmosfer yang berbeda. Ketika terhubung antarkampus, seperti dekat padahal letaknya jauh. Tentunya hal ini menjadi sensasi tersendiri.</br></br> Rizkan Is. Mahmud Ketua TV UAD 2019 menyampaikan, “Ketika mendapat info bahwa akan menggunakan sistem telekonferensi, kami sempat khawatir. Sebab untuk sistemnya sendiri, kalau di televisi maksimal empat sampai lima. Seperti liputan arus mudik, ada beberapa yang studio dan yang lain di masing-masing tempat arus mudik. Di sini, kita memakai sembilan titik. Ini tentu menjadi tantangan tersendiri. ”

    Sebulan sebelum hari pelaksanaan, tim sudah mengadakan beberapa kali simulasi. Pertama, mencoba dahulu troubleshoot-nya dan melakukan tiga kali simulasi dari pertengahan Agustus. Simulasi pertama pada 19 Agustus dengan fokus ke materi. Aplikasi bernama zoom meeting digunakan. Tentu saja, banyak elemen dilibatkan, tidak hanya TV UAD. Tim panitia fakultas dan panitia pusat ikut menyukseskan telekonferensi kali ini.</br></br></be>Simulasi kedua, sudah mulai dibagi per titik pusat kemudian mencoba di lapangan. Ternyata, dibutuhkan sinyal yang bagus. Untungnya Biskom sangat mendukung, yakni dengan menurunkan tim Bifas terkait peralatan. Ada beberapa alat yang beli baru dari kampus dan ada beberapa yang lama. Dukungan dari semua elemen UAD turut menyukseskan sistem ini.

    Tim TV UAD sebanyak 50 dan panitia sebanyak 20, menjadi kru dengan koordinasi yang intens. Walaupun ada beberapa kali kendala komunikasi, akhirnya bisa diatasi. Selain telekonferensi, ada live streaming menggunakan YouTube TV UAD dan YouTube UAD. Subscriber kedua akun YouTube tersebut dan seluruh keluarga UAD menjadi target utama. Hal yang dilakukan adalah membagikan link kepada teman dan para orang tua mahasiswa baru terkait proses mereka P2K.
    
    “Kita memasuki era 4.0 yang semuanya berbasis teknologi. Adanya telekonferensi ini sebagai upaya awal untuk mengikuti perkembangan zaman supaya tidak ketinggalan. Semoga mahasiswa baru UAD mempunyai jiwa kreativitas, inovatif, dan membangun UAD yang berlandaskan nilai-nilai Islam,” harap Rizkan. (Dew).</p>

    <p>berikut ini adalah gambar dari logo kampus universitas ahmad dahlan yang berada di yogyakartaProgram Pengenalan Kampus (P2K) Universitas Ahmad Dahlan (UAD) 2019 berbeda dengan tahun sebelumnya. Sistem tahun lalu terpusat di GOR Amongrogo menjadi satu, tetapi kali ini mengusung konsep baru. Pihak kampus bekerja sama dengan panitia dosen dan panitia mahasiswa, sehingga lahirlah sebuah sistem yang bernama telekonferensi. Pembukaan mahasiswa ada di lima kampus dan pusatnya berada di Amphitarium Kampus Utama UAD. Semua itu dapat terhubung karena adanya telekonferensi. Untuk melancarkan sistem ini, tiap-tiap kampus diberi titik, yang jumlahnya ada sepuluh. Kampus I ada dua titik yaitu FEB dan Fakultas Psikologi. Kampus II ada satu titik untuk FSBK. Kampus III ada tiga titik yaitu Fakultas Farmasi, FKM, dan FTI. Kampus Utama ada dua titik yaitu FH dan FKIP. Selanjutnya, kampus V ada satu titik yaitu FAI. Sistem baru yang digunakan UAD memiliki kelebihan, yakni kita mendapat atmosfer yang berbeda. Ketika terhubung antarkampus, seperti dekat padahal letaknya jauh. Tentunya hal ini menjadi sensasi tersendiri.
        Rizkan Is. Mahmud Ketua TV UAD 2019 menyampaikan, “Ketika mendapat info bahwa akan menggunakan sistem telekonferensi, kami sempat khawatir. Sebab untuk sistemnya sendiri, kalau di televisi maksimal empat sampai lima. Seperti liputan arus mudik, ada beberapa yang studio dan yang lain di masing-masing tempat arus mudik. Di sini, kita memakai sembilan titik. Ini tentu menjadi tantangan tersendiri. ” Sebulan sebelum hari pelaksanaan, tim sudah mengadakan beberapa kali simulasi. Pertama, mencoba dahulu troubleshoot-nya dan melakukan tiga kali simulasi dari pertengahan Agustus. Simulasi pertama pada 19 Agustus dengan fokus ke materi. Aplikasi bernama zoom meeting digunakan. Tentu saja, banyak elemen dilibatkan, tidak hanya TV UAD. Tim panitia fakultas dan panitia pusat ikut menyukseskan telekonferensi kali ini.</p>
   <p> sumber:<a href=" https://news.uad.ac.id/simulasi-telekonferensi-sukseskan-p2k-uad/">link</a>
   
</p>  
<p>  <a href ="tugas03d.html">::tugasd::</a><br><br>
     <a href="#top">menuju ke paling atas</a>
    <a name="bawah"> </a></br>
     <a href="mailto:m.adityaagustin1606@gmail.com">email saya</a>   </p>   
</body>
</html>